/* //////////////
      GALERIA
//////////////*/

.portada-galeria{
    background-image: url(../images/galeria.jpg);
    background-size: cover;
    margin-top: 100px;
    padding-top: 90px;
    min-height: 700px;
    color: transparent;
}

.galeria { 
    padding: 0.5px 20px 100px 20px;
}

.content-galeria {    
    max-width: 800px;
    margin: 100px auto 60px auto;        
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;  
} 

.content-galeria h2 { 
    font-size: 48px; 
    margin-bottom: 30px;     
}

.content-galeria p {
    font-size: 18px;
    color: black;        
    line-height: 1.8;
    margin-bottom: 0px;
}

/* //////////////
    PROYECTOS
//////////////*/

.proyectos { 
    padding: 0 20px 100px 20px;
}

.content-proyectos {
    max-width: 800px;
    margin: 100px auto 60px auto;
    text-align: center; 
    font-family: 'Titillium Web', sans-serif;   
}  

.content-proyectos h2 { 
    font-size: 48px; 
    margin-bottom: 30px;     
}

.content-proyectos p {
    font-size: 18px;
    color: black;    
    line-height: 1.8;
    margin-bottom: 0px;
}

.proyecto-container {
    position: relative;
    margin: 10px 0;
}

.proyecto-details {    
    color: black;
   
    text-align: center;   
}

.proyecto-details h5 {    
    align-content: center;
}

.img-proyecto{
    width: 550px; height: 400px;
  }